/* CSS Document */


html {
    margin:0px;
    padding:0px;}

body{
	margin: 0px;
	padding: 0px;
	background-color:#ffffff;

	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	font-family: 'Trebuchet MS';
	font-size: 11px;
	color: #000000;
	background-image:url(images/body_bg.gif);
	background-repeat:repeat-x;
	background-position:top center;}


.clear { clear: both; background: none; float:none;}

a img{ 
	border:none;}

img{ 
	border:none;
	padding:0px;
	margin:0px;}

a{
	}

p{
	padding:0px;
	margin:0px;	}

div{
	border:none;
	padding:0px;
	margin:0px;}


h2{
	font-size:18px;
	font-family: 'Trebuchet MS';
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	font-style: normal;
	font-weight: normal;}

/* MAIN LAYOUT */
#wrapper{}

#ogrodje{
	width:820px;
	margin: 0 auto;}

/* HEADER */
#header{
	width:820px;
	height:210px;
	padding:160px 0px 0px 0px;
	/*background-image:url(images/header_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;*/}

#logo{
	width:520px;
	height:210px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
	background-position:top center;}

#logo_right{
	width:240px;
	height:80px;
	margin:60px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	overflow:hidden;
	background-image:url(images/logo_right.jpg);
	background-repeat:no-repeat;
	background-position:top center;}


/* CONTENT */

/* CONTENT body */
#content_body{
	width:800px;
	height:270px;
	margin:0px 0px 0px 0px;
	padding:30px 10px 0px 10px;}


/* CONTENT menu */
.content_menu{
	width:800px;
	height:45px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	background-image:url(images/faux_bg_top.gif);
	background-repeat:no-repeat;
	background-position:bottom left;}

#content_body a:link,
#content_body a:visited,
#content_body a:active{
	text-decoration:underline;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	color:#000000;;
	cursor: auto;
	display: inline;
	font-family: 'Trebuchet MS';
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: rgb(170, 170, 170);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: underline;
	vertical-align: baseline;
	width: 17px;}

#content_body a:hover{
	text-decoration:none;}

/* LEFT SIDE */
#left_side{
	width:280px;
	float:left;
	clear:none;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}
	
	
/* RIGHT SIDE */
#right_side{
	width:280px;
	float:left;
	clear:none;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}

#right_side .module_box{
	width:280px;
	overflow:hidden;
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #ffffff;}

#right_side .module_box_bottom{
	width:280px;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}


/* FOOTER */
#footer{
	width:820px;
	height:40px;
	padding:30px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-image:url(images/footer_bg.gif);
	background-position:top center;
	background-repeat:no-repeat;
	color: rgb(170, 170, 170);}

#footer a:link,
#footer a:visited,
#footer a:active{
	text-decoration:underline;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	color: rgb(170, 170, 170);
	cursor: auto;
	display: inline;
	font-family: 'Trebuchet MS';
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	outline-color: rgb(170, 170, 170);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: underline;
	vertical-align: baseline;
	width: 17px;}

#footer a:hover{
	text-decoration:none;}
